<?xml version='1.0' encoding='UTF-8'?>
<simulationConfig SchemaVersion="0.8.2">
  <ProfilesCatalog>ProfilesCatalog.xml</ProfilesCatalog>
  <Experiment>
    <ExperimentID>123</ExperimentID>
    <NumberOfInvocations>1</NumberOfInvocations>
    <RandomSeed>532725206</RandomSeed>
    <Libraries>
      <WorldLibrary>World_OSI</WorldLibrary>
    </Libraries>
  </Experiment>
  <Scenario>
    <OpenScenarioFile>Scenario.xosc</OpenScenarioFile>
  </Scenario>
  <Environment>
    <TimeOfDays>
      <TimeOfDay Probability="1.0" Value="15"/>
    </TimeOfDays>
    <VisibilityDistances>
      <VisibilityDistance Probability="1.0" Value="400"/>
    </VisibilityDistances>
    <Frictions>
      <Friction Probability="1.0" Value="1.0"/>
    </Frictions>
    <Weathers>
      <Weather Probability="1.0" Value="Rainy"/>
    </Weathers>
    <TrafficRules>DE</TrafficRules>
  </Environment>
  <Observations>
    <Observation>
      <Library>Observation_Log</Library>
      <Parameters>
        <String Key="OutputFilename" Value="simulationOutput.xml"/>
        <Bool Key="LoggingCyclicsToCsv" Value="false"/>
        <StringVector Key="LoggingGroup_Trace" Value="XPosition,YPosition,YawAngle"/>
        <StringVector Key="LoggingGroup_RoadPosition" Value="AgentInFront,Lane,PositionRoute,Road,TCoordinate"/>
        <StringVector Key="LoggingGroup_RoadPositionExtended" Value="SecondaryLanes"/>
        <StringVector Key="LoggingGroup_Sensor" Value="Sensor*_DetectedAgents,Sensor*_VisibleAgents"/>
        <StringVector Key="LoggingGroup_Vehicle" Value="AccelerationPedalPosition,BrakePedalPosition,EngineMoment,Gear,SteeringAngle,TotalDistanceTraveled,YawRate"/>
        <StringVector Key="LoggingGroup_Visualization" Value="AccelerationEgo,BrakeLight,IndicatorState,LightStatus,VelocityEgo"/>
        <StringVector Key="LoggingGroups" Value="Trace,Visualization,RoadPosition,Sensor"/>
      </Parameters>
    </Observation>
  </Observations>
  <Spawners/>
</simulationConfig>
